Manjaro XFCE Edition
   228

Обновление Firefox

Только что пытался поставить обновление на Firefox 58.0.0 и языковые пакеты. Pamac выдает:
ошибка: не удалось завершить транзакцию (конфликтующие файлы)
firefox: '/usr/lib/firefox/distribution/distribution.ini' существует в файловой системе
Обнаружены ошибки, пакеты не обновлены.
У кого-нибудь так было? Установлена Manjaro xfce 17.1.2
  • 0
  • 0

2 комментария

avatar
temmik только что получил обновления, через pamac
Последний раз редактировалось
0
avatar
Сначала удалите старый пакет, после поставьте свежий.
+1
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.